% The xDSL simulation tool - Matlab compatibility routines
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Functions to handle plotting compatibilty
%  text                 Adds a text t at position (x,y)
%  drawnow              No op (forces drawing in matlab)
%
% Other general matlab functions
%  inline               Implementes the inline command
%  ischar               Renaming to isalpha
%  num2str              Added support for vector input in octave
%  trapz                Trapezoidal numerical integration
%
% Misc
%  Content  		This file
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%% ===========================================================================
% Copyright (C):
%       2002-2003 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% Description   : The contents of the xDSL simulation tool directory:
%                 "octave"
%
% File          : Content.m
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%
% CVS:       $Id: Contents.m,v 3.3 2003/11/10 16:16:06 tono Exp $
%% ===========================================================================
% Change History
%      2003-01-07 (ToNo) Created
%      2003-11-03 (ToNo) Lists now use cell arrays for both Octave and Matlab
%% ===========================================================================
