function greetings;
%% ===========================================================================
%greetings - Greet the user of the simulator
%
%% ===========================================================================

%% ===========================================================================
% Copyright (C):
%       2003 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%
% CVS:       $Id: greetings.m,v 3.2 2002/12/27 15:37:34 tono Exp $
%% ===========================================================================
% Change History
%      2002-07-24 (ToNo) Created
%% ===========================================================================

%% ===========================================================================
% Get current date
dvec     = datevec(now);
isodate  = sprintf('%4d%02d%02d',dvec(1),dvec(2),dvec(3));

if onMatlab,
    tool = 'Matlab';
else
    tool = 'Octave';
end;

%% ===========================================================================
% Print greeting
fprintf('\nWelcome to the FTW xDSL simulation tool <version %.1f>\n',...
        xDSLsimuVersion);
fprintf('Today <%s> running on %s.\n',...
    sprintf('%4d-%02d-%02d',dvec(1),dvec(2),dvec(3)),tool);
%fprintf('For more information on the tool see http://xdsl.ftw.at/xdslsimu\n');

fprintf('\n');
