% FSAN xDSL simulation tool (Main)
%
% This simulator package contains three main parts (and directories)
%  xdslcomm             The main simulation routines
%  xdsldefs             Helpful definitions from different standards
%  examples             Examples of usage of the simulator
%
% There are two directories to support matlab/octave specific functions
%  matlab               Where matlab specific files can be found
%  octave               Where octave specific files can be found
%
% If matlab is started in this directory we provide:
%  startup              Default matlab startup 
%
% Misc
%  Content  		This file

%% ===========================================================================
% Copyright (C):
%       1998-2000 by Telia Research AB, Lulea, Sweden;
%       2000-2003 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% 
% Description   : FSAN duplex simulation model
%
% File          : Content.m
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%               : Daniel Bengtsson (Daniel.J.Bengtsson@Telia.se)
%
% CVS:       $Id: Contents.m,v 3.1 2003/03/07 16:45:25 tono Exp $
%% ===========================================================================
% Change History
%      1999-03-25 (ToNo) Created
%      1999-11-19 (ToNo) Updated before release version 2
%      2000-03-13 (ToNo) Changed list as some files was moved
%      2000-04-18 (ToNo) Changed list as everything has been moved
%      2002-12-27 (ToNo) Updated with the matlab/octave directories
%% ===========================================================================
