% The xDSL simulation tool example GUI VDSL
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% GUI routines
%
%  uiMain               Main experiment routine
%  uiSetup  		GUI setup window
%  setupGUI             Help routine to set up suitable GUI defaults
%  callbackGO           Callback function for GO button in uiSetup
%  uiResults  		GUI result window
%  userDefinitions      File containing user definitions for an experiment  
%
%  userDefinitionsBtap  File containing user definitions for an BT experiment  
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Routines in xdslcomm that supports GUI
%
%  getNoiseModels       Gets all available noise models for this tool
%  getPBOmethods        Gets all available PBO methods for this tool
%  getScenarios  	Gets all available scenarios for this tool
%  getMaxVDSLlength     Get the maximum VDSL modem length
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Misc
%  Content  		This file
%  startup              Sets up paths and starts uiMain

%% ===========================================================================
% Copyright (C):
%       2000-2003 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% Description   : The contents of the GUI VDSL directory
%
% File          : Content.m
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%
% CVS:       $Id: Contents.m,v 3.1 2003/03/07 16:41:33 tono Exp $
%% ===========================================================================
% Change History
%      2000-09-17 (ToNo) Created
%% ===========================================================================
