%% ===========================================================================
% Copyright (C):
%       2001-2003 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% 
% Description   : Startup of VDSL performance experiment
%
% File          : startup.m
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%               : 
%
% CVS:       $Id: startup.m,v 1.1 2003/08/11 12:40:55 tono Exp $
%% ===========================================================================

%% ===========================================================================
% Change History
%      2001-09-04 (ToNo) Created
%      2002-01-25 (ToNo) Print what program to run instead of running it
%      2002-07-01 (ToNo) Adjusted for Octave to Matlab compatibility port
%% ===========================================================================

%% ===========================================================================
% Set up xDSL simulator paths

cwd=pwd;
relative='/../../';
path(path,[cwd relative 'xdslcomm']);
path(path,[cwd relative 'xdsldefs']);

% Set up tool dependent path
if onMatlab
   path(path,[cwd relative 'matlab']);
else
   path(path,[cwd relative 'octave']);
end

%% ===========================================================================
% Tell user what program to run
%% ===========================================================================
% Greet user
greetings;

fprintf('Issue "VDSLperf" to run ETSI VDSL performance simulations.\n');
